﻿@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900);

html {height:100%; width: 100%; overflow-y:scroll; overflow: -moz-scrollbars-vertical; overflow-x: hidden;}
body {margin:0px; padding: 0; font-family: 'Oswald', sans-serif;}
img{border:none;}
a {padding: 0; margin: 0;}

/* HELPERS  
----------------------------------------------------------*/
.clear {clear: both;}
.clearfix {clear: both; height: 0;}
.clear5 {clear: both; height: 5px;}
.clear10 {clear: both; height: 10px;}
.clear15 {clear: both; height: 15px;}
.clear20 {clear: both; height: 20px;}
.clear25 {clear: both; height: 25px;}
.clear50 {clear: both; height: 50px;}
.clearbody {clear: both; height: 85px;}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    padding: 0;
    padding: 0;
}

.noheight {
    min-height: 0 !important;
    _height: 0 !important;
} 

.lowminheight {
    min-height: 25px !important;
    _height: 25px !important;
} 

.paddtop10 {padding-top: 10px !important;}
.paddtop20 {padding-top: 20px !important;}
.paddtop30 {padding-top: 30px !important;}
.paddtop40 {padding-top: 40px !important;}


.forcezindex {
    z-index: 99;
}

.forceup, a.forceup {
    text-transform: uppercase !important;

}